# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-25 16:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0030_auto_20190626_1152'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentorshiprequest',
            name='via_meeting',
            field=models.NullBooleanField(default=False),
        ),
    ]
